"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.CharacterAttribute = void 0;
const react_1 = require("react");
const CharacterAttribute = {
    Thing: ({ as = 'div', children, ...props }) => {
        return (0, react_1.createElement)(as, {
            itemProp: "characterAttribute",
            itemScope: true,
            itemType: "https://schema.org/Thing",
            ...props,
        }, children);
    }
};
exports.CharacterAttribute = CharacterAttribute;
